@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@font-face {
  font-family: soliden-regular;
  src: url(../fonts/soliden-trial.expanded.ttf);
}
@font-face {
  font-family: soliden-bold;
  src: url(../fonts/soliden-trial.bold-expanded.ttf);
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  border: none;
  outline: none;
  text-decoration: none;
  color: var(--text);
}
.align-center {
  align-items: center;
}
:root {
  --bg: #101015;
  --primary: #63f2a3;
  --secoundary: #18181f;
  --text: #ffffff;
  --btn: var(--primary);
  --sub-text: #c0c3c4;
  --border: 1px solid #ffffff23;
  --font1: soliden-regular;
  --font2: soliden-bold;
}
[class*="grid"] {
  display: grid;
}
.align-center {
  align-items: center;
}
html {
  font-size: 62.5%;
  scroll-behavior: smooth;
  scroll-padding-top: 14rem;
}
body {
  -webkit-text-size-adjust: 100%;
  background-color: var(--bg);
}
section {
  padding: 8rem 0;
}
i svg {
  width: unset;
  height: 1.8rem;
  fill: var(--text);
}
p,
a,
input,
select,
textarea,
button {
  font-size: 1.6rem;
}
p,
.card p {
  color: var(--sub-text) !important;
  line-height: 1.8;
  font-weight: 300 !important;
}
a {
  text-decoration: none;
  color: var(--text);
}
h1,
h2,
h3,
h4,
h5,
h6 {
  text-transform: capitalize;
  font-family: var(--font2);
}
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
  text-transform: capitalize;
  font-family: var(--font2);
  color: var(--primary);
}

img,
video {
  max-width: 100%;
}
.container {
  max-width: 1240px;
  padding: 0 2rem;
  margin: auto;
  width: 100%;
}
button {
  padding: 1.5rem 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer !important;
  gap: 1rem;
  background: var(--secoundary);
  text-transform: capitalize;
  transition: 0.3s;
  border-radius: 5rem;
  position: relative;
  backdrop-filter: blur(10px);
  border: var(--border);
  text-transform: capitalize;
  font-weight: 500;
}
button.primary {
  padding: 0.5rem;
  padding-left: 3rem;
  gap: 1.5rem;
  background: var(--primary);
  color: var(--secoundary);
}
button.primary i {
  width: 5rem;
  aspect-ratio: 1/1;
  background: var(--secoundary);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--primary);
  font-size: 2.5rem;
}

/* header */
header {
  height: 14rem;
  border-bottom: var(--border);
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: transparent;
  z-index: 999;
  backdrop-filter: blur(20px);
  transition: 0.3s;
}
header.sticky {
  background: var(--secoundary);
}
header .top {
  background: var(--primary);
  display: flex;
  align-items: center;
  justify-content: center;
}
header .top a {
  height: 4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.5rem;
  font-size: 1.6rem;
  color: var(--secoundary);
  font-weight: 600;
  text-transform: capitalize;
  width: fit-content;
}
header .top i {
  font-size: 2.5rem;
  color: var(--secoundary);
}
.toogle-menu {
  display: none;
}
header .container,
header .links {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 3rem;
  height: 100%;
}
header .logo img {
  height: 8rem;
}
header .container {
  max-width: 100%;
  padding: 0 5rem;
  height: calc(100% - 4rem);
}
main {
  padding-top: 14rem;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 80rem;
  overflow: hidden;
}
main .content {
  max-width: 70rem;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1.5rem;
  position: relative;
}
main .content h1 {
  font-size: 6rem;
}
main .content h2 {
  font-size: 2.5rem;
  color: var(--primary);
}
main .slider {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
}
.slick-list.draggable,
.slick-slide,
.slick-track {
  height: 100% !important;
}

main::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(#10101591, #101015);
}
main .slider img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
.grid-3 {
  grid-template-columns: repeat(3, 1fr);
}
.card {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  text-align: center;
  padding: 3rem 2.5rem;
  border-bottom: var(--border) !important;
}
.card:nth-child(2) {
  border: var(--border);
  border-top: 0;
  border-bottom: 0;
}
.card:nth-child(5) {
  border: var(--border);
  border-top: 0;
  border-bottom: 0;
}
.card:nth-child(4),
.card:nth-child(5),
.card:nth-child(6) {
  border-bottom: none !important;
}
.card h2 {
  font-size: 2.5rem;
  font-family: var(--font1);
}
.card .ico svg {
  width: unset;
  height: 6rem;
}
.grid-2 {
  grid-template-columns: repeat(2, 1fr);
  gap: 5rem;
}
.title {
  max-width: 70rem;
  margin: auto;
  width: 100%;
  text-align: center;
  margin-bottom: 8rem;
}
.title h2 {
  font-size: 5rem;
  margin-bottom: 1rem;
}
.text-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1.5rem;
}
.text-content h3 {
  font-size: 4rem;
}
.text-content h5 {
  font-size: 1.8rem;
  font-family: var(--font1);
  letter-spacing: 3px;
  color: var(--primary);
}
.frame {
  width: 100%;
  aspect-ratio: 16/14;
  overflow: hidden;
  position: relative;
}
.frame::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(#10101500, #101015);
}
.frame img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.wraper {
  display: flex;
  flex-direction: column;
  gap: 5rem;
}
.analysis .card span {
  font-size: 5rem;
  font-weight: 700;
  color: var(--primary);
  line-height: 1;
  transition: all 0.3s ease-in-out;
}
.analysis .card h2 {
  font-size: 2rem;
}
/* slider */
.my-slide {
  width: 40vw;
  background: var(--secoundary);
  padding: 2vw;
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 3rem;
  height: 100%;
}
.my-slide p {
  font-size: 1vw;
  line-height: 1.5vw;
}
.my-slide .details {
  margin-top: 1.5vw;
}
.my-slide h4 {
  font-size: 1.5vw;
}
.my-slide .profile {
  width: 4vw;
  aspect-ratio: 1/1;
  border-radius: 50%;
  overflow: hidden;
}
.my-slide .profile img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.feedback {
  margin: 1rem 0;
}
.stars {
  display: flex;
  align-items: center;
  margin-top: 1vw;
  gap: 0.5rem;
}
.stars p {
  line-height: 2;
  color: var(--primary-text);
  font-size: 1.1vw;
  font-weight: 800;
}
.stars .list {
  display: flex;
  align-items: center;
  gap: 0.1rem;
}
.stars .list svg {
  width: unset;
  height: 1vw;
}
.grid-4 {
  grid-template-columns: repeat(4, 1fr);
  gap: 1px;
}
.package-card {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  background: var(--secoundary);
  padding: 3rem;
  max-width: 38rem;
  width: 100%;
}
.package-card .header h3 {
  font-size: 2.5rem;
  text-transform: uppercase;
}
.package-card button {
  position: relative;
  margin-top: auto;
  background: var(--primary);
  color: var(--bg);
}
.package-card .header h4 {
  font-size: 1.6rem;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
}
.package-card .price h4 {
  font-family: "Poppins", sans-serif;
  font-size: 5rem;
  font-weight: 500;
  line-height: 1;
  display: flex;
}
.package-card .price h4 span {
  font-family: "Poppins", sans-serif;
  font-size: 2.5rem;
  font-weight: 500;
}
.package-card .price h4 small {
  font-size: 1.8rem;
}
.package-card .price h5 {
  font-family: "Poppins", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
}
.package-card .list {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1rem;
}
.list p {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 1rem;
}
.list p svg {
  width: unset;
  height: 2rem;
  margin-top: 0.5rem;
}
.cta {
  background: var(--secoundary);
  padding: 5rem;
  max-width: 80rem;
  width: 100%;
  margin: auto;
  border-radius: 2rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1.5rem;
  text-align: center;
  position: relative;
}
.cta h2 {
  font-size: 5rem;
}
.cta img {
  position: absolute;
  right: 0;
  top: 0;
  width: unset;
  height: 20rem;
  z-index: 1;
  user-select: none;
  pointer-events: none;
}
.cta :is(h2, p, button) {
  position: relative;
  z-index: 2;
}
/* footer */
/* footer */
footer {
  background: var(--secoundary);
  padding: 5rem 0;
  margin-top: 5rem;
  padding-bottom: 0;
}
footer .container {
  display: grid;
  grid-template-columns: 2fr 1fr 1fr;
  gap: 5rem;
}
.link,
.contact {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.link h2,
.contact h2 {
  font-size: 2rem;
  color: var(--primary);
}
.link a,
.contact a {
  font-weight: 500;
}
footer p {
  font-size: 1.5rem;
}
.link a,
.contact a,
footer p {
  color: var(--text);
}
footer p {
  margin: 2rem 0;
}
.newsletter {
  display: flex;
  align-items: center;
  gap: 1rem;
  margin-top: 1rem;
}
footer .social {
  display: flex;
  align-items: center;
  gap: 1rem;
}
.social i {
  width: 5rem;
  aspect-ratio: 1/1;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--primary);
  border: var(--border);
  font-size: 2rem;
}
.copy {
  padding: 2rem;
  text-align: center;
  color: white;
  background: var(--bg);
  margin-top: 5rem;
  font-size: 1.5rem;
}
.copy span {
  color: white;
}
section a,
footer a {
  width: fit-content !important;
}
footer .logo img {
  height: 5rem;
}
.modal {
  position: fixed;
  z-index: 9999;
  width: 100%;
  height: 100vh;
  background: #0f0f14dd;
  backdrop-filter: blur(20px);
  display: none;
}
.modal.active {
  display: grid;
}
.modal .grid-2 {
  max-width: 90rem;
  width: 100%;
  margin: auto;
  background: white;
  gap: 0;
  border-radius: 2rem;
  overflow: hidden;
  position: relative;
}
input,
select {
  width: 100%;
  height: 6rem;
  background: unset;
  border-bottom: 1px solid #0000002a;
  color: var(--secoundary);
}
.modal form {
  padding: 5rem;
  width: 100%;
}
.modal .img {
  width: 100%;
  height: 100%;
  background: wheat;
}
.modal .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.modal form button {
  margin-top: 3rem;
}
form h2 {
  color: var(--secoundary);
  font-size: 3rem;
  margin-bottom: 5rem;
}
select option {
  color: var(--secoundary);
}
.close {
  width: 5rem;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: red;
  position: absolute;
  right: 1rem;
  top: 1rem;
  display: flex;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.close i {
  font-size: 3rem;
}
.package-card-wraper {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1.5rem;
}
.bonus {
  background: var(--primary);
  color: var(--secoundary) !important;
  font-weight: 500 !important;
  border-radius: 1rem;
  padding: 1.5rem;
  margin-top: 3rem;
}
.list h3 {
  font-size: 1.8rem;
}
.slick-dots li.slick-active button:before {
  color: var(--primary);
  font-size: 3rem;
}
.slick-dots li button:before {
  color: var(--primary);
  font-size: 3rem;
}
.slick-dots {
  bottom: -5rem !important;
}
.uil-check {
  width: 3rem;
  background: var(--primary);
  aspect-ratio: 1/1;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--bg);
  overflow: hidden;
  font-size: 2rem;
}
.analysis .card {
  border-bottom: unset !important;
}
.mt-10 {
  margin-top: 10rem;
}
.package-page .title h2 {
  font-size: 3rem;
}
.package-page .title {
  max-width: 100%;
  margin-bottom: 5rem;
}
.package-page .package-card-wraper {
  display: flex;
  flex-wrap: wrap;
  gap: 0;
}
.package-page .package-card {
  width: 100%;
  max-width: 35rem;
  border: 1px solid #ffffff;
}
.package-card :is(.header, .price) {
  text-align: center;
}
.package-card .price h4 {
  justify-content: center;
}
.banner-secoundary {
  min-height: 50rem !important;
  height: unset;
  overflow: hidden;
  position: relative;
}
.banner-secoundary img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  z-index: -1;
}
main.banner-secoundary .content {
  align-items: center;
  justify-content: center;
  margin: auto;
}
.links a.active {
  color: var(--primary);
}
.package-page .container {
  max-width: 1500px;
}
.package-card .list {
  border-top: var(--border);
  padding-top: 3rem;
  border-color: white;
}
main .content h2 a {
  font-size: 2rem;
  color: var(--primary);
}
main .content h2 {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  gap: 3rem;
  row-gap: 1rem;
  font-weight: 400;
}
.package-card :is(a, button) {
  width: 100% !important;
  display: block;
  margin-top: auto;
}

@media (max-width: 660px) {
  html {
    font-size: 62%;
  }
  [class*="grid"] {
    grid-template-columns: 1fr !important;
  }
  header {
    height: 12rem;
  }
  header .logo img {
    height: 5rem;
  }
  header .container {
    padding: 0 1.5rem;
  }
  header .links {
    position: fixed;
    flex-direction: column;
    height: calc(100vh - 12rem);
    left: 0;
    top: 12rem;
    justify-content: center;
    align-items: center;
    width: 100%;
    background: var(--bg);
    transform: translateX(-100%);
    transition: 0.3s;
  }
  header.active .links {
    transform: translateX(0);
  }
  .toogle-menu {
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-end;
    gap: 0.8rem;
    width: 3rem;
    height: 2.5rem;
    cursor: pointer;
  }
  .toogle-menu > span {
    width: 100%;
    height: 2px;
    border-radius: 1rem;
    background: white;
  }
  .toogle-menu > span:first-child {
    width: 50%;
    margin-left: auto;
  }
  .toogle-menu > span:last-child {
    width: 80%;
    margin-left: auto;
  }
  .toogle-menu > span:first-child,
  .toogle-menu > span:last-child {
    margin-left: unset;
    transition: all 0.3s ease 0s;
  }
  header.active .toogle-menu span:first-child,
  header.active .toogle-menu span:last-child {
    width: 100%;
  }
  .fix {
    grid-area: 1 / 1 / 2 / 2;
  }
  footer .container {
    grid-template-columns: 1fr;
  }
  main .content h1 {
    font-size: 3rem;
  }
  main .content h2 {
    font-size: 1.8rem;
  }
  main {
    padding: 5rem 0;
    padding-top: 17rem;
    height: 100%;
    display: grid;
    min-height: 100%;
  }
  .card {
    border: none !important;
    padding: 0;
  }
  .grid-3 {
    gap: 5rem;
  }
  .title h2,
  .text-content h3 {
    font-size: 3rem;
  }
  .my-slide {
    width: 35rem;
    padding: 2rem;
    gap: 1rem;
    grid-template-columns: 1fr;
  }
  .my-slide p {
    font-size: 1.4rem;
    line-height: 1.6;
  }
  .my-slide h4 {
    font-size: 2rem;
    line-height: 1.5;
  }
  .my-slide .profile {
    width: 5rem;
  }
  .stars .list svg {
    height: 1.4rem;
  }
  .grid-4 {
    gap: 3rem;
  }
  .cta {
    padding: 3rem;
  }
  .cta h2 {
    font-size: 3rem;
  }
  footer a {
    width: fit-content;
  }
  .modal .img {
    display: none;
  }
  .modal .grid-2 {
    width: 90%;
  }
  .modal form {
    padding: 3rem;
  }
  .modal button {
    width: 100%;
    justify-content: space-between;
  }
  form h2 {
    margin-bottom: 3rem;
    font-size: 2.5rem;
  }
  .close {
    width: 3.5rem;
    overflow: hidden;
  }
  .close i {
    font-size: 2rem;
  }
  .package-card {
    max-width: 100% !important;
  }
  .package-page .package-card-wraper {
    grid-template-columns: 1fr;
  }
  .uil-check {
    width: 2.5rem;
  }
  .banner-secoundary {
    min-height: 30rem !important;
  }
  .package-page .title h2 {
    font-size: 2.5rem;
  }
}
.package-card .header span {
  font-size: 1.4rem;
  color: var(--sub-text);
}
.snowflake {
  position: fixed;
  /* z-index: -1; */
  top: -10px;
  color: inherit !important;
  font-size: 10px;
  opacity: 0.7;
  animation: fall linear infinite;
  pointer-events: none;
}

@keyframes fall {
  to {
    transform: translateY(100vh);
  }
}
